Subject: Re: Message from Walmart.com Customer: Cancel my order, 200012766789147 #Ref 20241129003424337
From: Sylvia Garza <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 29 Nov 2024 18:20:33 +0000

This order is going to my old address if I can’t cancel this order going to wrong address, I need to stop payment! Please help me. I did update new address and it’s still being sent to old address.

On Fri, Nov 29, 2024 at 12:09 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sylvia,

Thank you for your email.  Unfortunately, it is too late to cancel your because it is already processing and too far into the system to prevent shipment at this time.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Sylvia Garza wants to connect with you for the order below:

Customer Order Number:  200012766789147

Purchase Order No:  108933588111077

Reason for Contact:  Cancel my order

Item name/number:  Regency Heights King/Cal-King Comforter Sets Reversible 3 Piece Extra Soft Bedding with Pillow Shams Grey/5081718750

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team